import java.io.*;

public class Employee implements Serializable
{
    private transient String name;
    private int id;
    
    public Employee(int id, String name) {
        this.id = id;
        this.name = name;
    }
    
    @Override
    public String toString() {
        return id + " " + name;
    }
    
    public String getName() {
        return name;
    }
    
    public int getId() {
        return id;
    }
}
